h1, h2, h3, h4, h5, h6 {
    color: #00708c;
}

.form-control:focus {
    border-color: #00708c;
}

blockquote {
    border-color: #00708c;
    border-bottom: solid 1px #00708c;
}

    blockquote.pull-right {
        border-right: 5px solid #00708c;
        border-bottom: solid 1px #00708c;
    }

.lead strong {
    color: #00708c;
}

.well {
    border-color: #00708c;
}

.jumbotron {
    border-bottom: solid 5px #00708c;
    border-top: solid 5px #00708c;
    border-left: solid 1px #00708c;
    border-right: solid 1px #00708c;
}

.panel-primary .panel-heading, .panel-primary .panel-footer {
    background-color: #00708c;
}

    .panel-primary .panel-heading a, .panel-primary .panel-footer a {
        color: #6aceeb;
    }

.panel-primary {
    border-color: #00708c;
}

    .panel-primary .panel-heading, .panel-primary .panel-footer {
        background-color: #00708c;
    }

.panel-group > .panel .panel-body {
    border: solid 1px #00708c !important;
}

.panel-group > .panel .panel-heading a {
    background-color: #00708c;
}

.nav-pills > li > a {
    color: #00708c;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #00708c;
}

.nav-tabs li a:hover, .nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
    color: #00708c;
    border-top: solid 3px #00708c;
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #00708c;
    border-color: #00708c;
}

.btn-primary {
    background-color: #00708c;
    border-color: #004759;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
        background-color: #004759;
        border-color: #001e26;
    }

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    border-color: #00708c;
}

.badge {
    background-color: #00708c;
}

.label-primary {
    background-color: #00708c;
}

.table > thead > tr > th {
    border-bottom: 2px solid #00708c;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #00708c;
    border-color: #00708c;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #00708c;
    border-color: #00708c;
}

dt {
    color: #00708c;
}

#header {
    background-color: #fff;
}

#header-title h1 span {
    color: #6aceeb;
}

#search-header input {
    background-color: #4a6493;
    border-color: #4a6493;
}

a.social-icon:hover {
    background-color: #00708c;
}

.navbar-mind .navbar-brand span {
    color: #6aceeb;
}

.navbar-mind {
    background-color: #00708c;
}

    .navbar-mind .nav a:hover, .navbar-mind .nav li.active a, .navbar-mind .nav a:focus {
        background-color: #28364f;
    }

    .navbar-mind .nav .open > a, .navbar-mind .nav .open > a:hover, .navbar-mind .nav .open > a:focus {
        background-color: #28364f;
    }

    .navbar-mind .nav a .caret {
        border-top-color: #0099bf;
        border-bottom-color: #0099bf;
    }

    .navbar-mind .nav .open > a .caret, .navbar-mind .nav .open > a:hover .caret, .navbar-mind .nav .open > a:focus .caret, .navbar-mind .nav .active .caret, .navbar-mind .nav a:hover .caret, .navbar-mind .nav a:focus .caret {
        border-top-color: #00708c;
        border-bottom-color: #00708c;
    }

    .navbar-mind .dropdown-menu {
        background-color: #28364f;
        border-bottom: solid 0 #28364f;
        border-left: solid 1px #28364f;
        border-right: solid 1px #28364f;
        border-top: solid 0 #28364f;
    }

        .navbar-mind .dropdown-menu a:hover, .navbar-mind .dropdown-menu li.active a:hover, .navbar-mind .dropdown-menu a:focus, .navbar-mind .dropdown-menu li.active a:focus, .navbar-mind .dropdown-menu li.active a {
            background-color: #00708c !important;
        }

    .navbar-mind .nav .nav-divider {
        background-color: #28364f;
    }

    .navbar-mind .dropdown-header {
        border-bottom: solid 1px #28364f;
        border-top: solid 1px #28364f;
    }

.dropdown-login {
    border-top: solid 4px #28364f !important;
    border-bottom: solid 4px #28364f !important;
}

.dropdown-profile {
    border-top: solid 4px #28364f !important;
    border-bottom: solid 4px #28364f !important;
}

.mind-features-item i {
    color: #00708c;
}

.mind-features-item .item-content {
    background-color: #00708c;
}

.home-post-title a {
    color: #00708c;
}

.pricign-box-pro {
    border-color: #00708c;
}

    .pricign-box-pro > .pricing-box-header {
        background-color: #00708c;
    }

#footer-widgets {
    background-color: #28364f;
    border-top: solid 5px #00708c;
}

    #footer-widgets a {
        color: #6aceeb;
    }

#footer a {
    color: #6aceeb;
}

.coming {
    background-color: #28364f;
    color: #aaa;
}

    .coming h1 span {
        color: #6aceeb;
    }

.coming-color {
    background-color: #6aceeb;
}

.coming-social > a:hover {
    background-color: #00708c;
}

@media (min-width:992px) {
    .coming-logo {
        border-left: solid 1px #6aceeb;
    }
}

.post-info span {
    color: #00708c;
}

.block ul.simple li a {
    border-left: solid 2px #00708c;
}

.tags-cloud a {
    color: #00708c;
}

    .tags-cloud a:hover {
        background-color: #00708c;
    }

.portfolio-control > li.active, .portfolio-control > li:hover {
    background-color: #00708c;
}

.wrap-coming2 h1 span, .wrap-coming2 h2 span {
    color: #6aceeb;
}

@media (min-width:768px) {
    .timeline-event-left:after {
        border-color: transparent transparent transparent #00708c;
    }

    .timeline-event-right:after {
        border-color: transparent #00708c transparent transparent;
    }

    .timeline-event-right:before {
        background-color: #00708c;
    }

    .timeline-event-left:before {
        background-color: #00708c;
    }
}

.timeline-title span {
    background-color: #00708c;
    padding: 8px;
    color: #fff;
    border-radius: 3px;
}

.mind-box {
    background-color: #00708c;
}

    .mind-box:hover {
        background-color: #005c73;
    }

.mind-box-success {
    background-color: #097900;
}

    .mind-box-success:hover {
        background-color: #076000;
    }

.mind-box-info {
    background-color: #8300ae;
}

    .mind-box-info:hover {
        background-color: #700095;
    }

.mind-box-warning {
    background-color: #f89e01;
}

    .mind-box-warning:hover {
        background-color: #df8e01;
    }

.mind-box-danger {
    background-color: #bf0000;
}

    .mind-box-danger:hover {
        background-color: #a60000;
    }

.inverse-wrap {
    background-color: #28364f;
}

    .inverse-wrap .lead strong {
        color: #6aceeb;
    }

.service-list li:before {
    border: solid 1px #00708c;
    color: #00708c;
}

.icon-item:hover i {
    color: #6aceeb;
}

.back .icon-item h3 {
    color: #6aceeb;
}

.icon-box i {
    background-color: #d9f7ff;
    border-left: solid 4px #00708c;
    color: #00708c;
}

.icon-box .icon-box-content {
    background-color: #edfbff;
}

.icon-box.icon-box-inverse .icon-box-content {
    background-color: #00708c;
}

.icon-box.icon-box-inverse i {
    background-color: #004759;
}
